Update nodemanager-lxc dependency
Andy Bavier [Fri, 24 May 2013 19:19:34 +0000 (15:19 -0400)]
lxc-sliceimage.spec

index 9e0e2c1..aa6d354 100644 (file)
@@ -18,7 +18,7 @@ License: GPL
 Group: Applications/System
 BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
 Requires: btrfs-progs
-Requires: nodemanager-lxc >= 2.1-12
+Requires: nodemanager-lxc >= 5.2-3
 BuildArch: noarch
 
 %description